Bug 26920 - shouldn't local.adl be %config(noreplace)
Summary: shouldn't local.adl be %config(noreplace)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 06:21 UTC by Jeremy Katz
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 23:00:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-10 06:21:25 UTC
/etc/alchemist/namespace/printconf/local.adl gets moved to
local.adl.rpmsave on an upgrade of the printconf package removing a user's
printer config.  This is pretty unexpected behavior imo and the config file
should probably be marked noreplace so that you don't have to reconfigure
printers every time you upgrade printconf.

(Note that this is with printconf-0.1-6)

Comment 1 Glen Foster 2001-02-12 23:00:01 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Crutcher Dunnavant 2001-02-13 08:27:51 UTC
yes, it should. fixed.


Note You need to log in before you can comment on or make changes to this bug.